{
  "title":"pbc3_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for PBC day 3.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/9776b3ca2eab30f96590655bed5631fd_pbc3_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
